CentOS 7 package requires php-mysql


#1

Hello everyone,

I am running a CentOS 7 server and just installed ownCloud via the yum repo for CentOS 7. In that install I found that it requires php-mysql. I had to jump through some hoops since the PHP repo that I am using does not support php-mysql in favor of php-mysqlnd.

Is there any particular reason why this package is requiring php-mysql rather than php-mysqlnd??

AFAIK php-mysqlnd is a drop in replacement and has essentially replaced php-mysql.


#2

Hi,

as the maintainer of the packages are not reading / answering in here its suggested to post such issues directly to: https://github.com/owncloud/core/issues